/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include <iostream>
#include <stdio.h>
using namespace std;

class tag {
  int a;
} c;
int main() {
  printf("hello, world\n");
  cout << "hello, world\n";
}
